.LeftColumn{
    grid-area: leftcolumn;
    background-color: wheat;
    border-left: 5px solid #6A341D;
    padding: 20px;
    display:flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    text-align: center;
}

label{
    display: block;
    padding: 5px 0px;
}

fieldset{
    margin-top: 25px;
    background-color: #c1b3a5;
    max-width: 200px;
}
legend {
    float: left;
    padding: 10px 5px; 
    margin-right: 50px;
}

.leftRadioButtons {
    font-size: 10pt;
}

.searchforBooks {
    font-size: 10pt;
}
